ul#main-menu > li > a {
	background-image: none;
	background-position:0!important;
}

ul#main-menu > li.active > a,
ul#main-menu > li:hover > a, 
ul#main-menu > li a:hover {
	background: #f848ea;
	color: #fff!important;
}

ul#main-menu li.current-menu-parent {
	border-top: 1px solid #f848ea;
}

.inner-page-content h3 {
	font-weight: normal!important;
	font-size: 15px!important;
	line-height: 140%!important;
}

